Subject: I-D Action:draft-vanelburg-dispatch-private-network-ind-00.txt

From: [email-masked]
Date: Mon, 6 Jul 2009 03:15:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : The Session Initiation Protocol (SIP) P-Private-Network-Indication Private-Header (P-Header)
	Author(s)       : T. Netherlands, K. Drage
	Filename        : draft-vanelburg-dispatch-private-network-ind-00.txt
	Pages           : 19
	Date            : 2009-07-06

This document specifies the SIP P-Private-Network-Indication
P-header.  The use of this private network indication extension is
only applicable inside an administrative domain with previously
agreed-upon policies for generation, transport and usage of such
information.  A private network indication allows nodes in such a
domain to treat private network traffic according to a different set
of rules than the set applicable to public network traffic.  The
indication also distinguishes traffic from one private network from
another private network.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-vanelburg-dispatch-private-network-ind-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.